//公共效果
$(function(){
	insureSelectChange ('2');
});

function queryPartnerTypeDetail(){

	var claimNo=$("#claimNo").val();
	var partnerType=$("#partnerType").val();
	var endDate=$("#endDate").val();
	
	if(claimNo!='' && claimNo.length!=15){
		alert("赔案号长度必须为15位");
		return false;
	}
	else if(claimNo.length==15||partnerType != '' || ( endDate !='')){
		SkipByPost("queryDirectPayAmtDetailResult.do",{claimNo:claimNo,partnerType:partnerType,endDate:endDate});		
	}              
}
function insureSelectChange (value){
	$("#partnerType").attr("value",value);
}
